## power-management-mesh 2.0.0.150netbook0natick6

=== debian/changelog ===
power-management-mesh (2.0.0.150netbook0natick6) natick; urgency=low

  * Fixed dependency of netbook-config-natick.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Tue, 26 Aug 2009 15:07:10 -0300

power-management-mesh (2.0.0.150netbook0natick5) natick; urgency=low

  * Slight changes to the makefile to make the package work again.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Tue, 26 Aug 2009 14:24:10 -0300

power-management-mesh (2.0.0.150netbook0natick4) natick; urgency=low

  * Rename to power-management-mesh
  * Modify Makefile.in's install-data-local rule so DESTDIR variable rather
    than prefix variable is used. Fixes pbuilder build-failure. (Debbie Beliveau)

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Tue, 25 Aug 2009 15:28:20 -0300

power-management (2.0.0.150netbook0natick4) hardy; urgency=low

  * Fix bug: Help document cannot be launched in PT-BR.

 -- Deng Jing <dengjing@neusoft.com >  Wed, 29 Apr 2009 10:37:12 +0000

power-management (2.0.0.140netbook0natick3) hardy; urgency=low

  * Update English User Manual
  * Modify localized language support from es_MX to ES

 -- Deng Jing <dengjing@neusoft.com >  Wed, 15 Apr 2009 11:42:32 +0000

power-management (2.0.0.120netbook0natick2) hardy; urgency=low

  * Add localized language support: es_MX.mo & pt_BR.mo
  * Add localized User Manual es_MX & pt_BR

 -- Deng Jing <dengjing@neusoft.com >  Wed, 01 Apr 2009 08:24:25 +0000

power-management (2.0.0.090netbook0natick8) natick; urgency=low

  * Update User Manual 
 
 -- DengJing <dengjing@neusoft.com>  Wed, 08 Apr 2009 01:03:09 +0000

power-management (2.0.0.090netbook0natick7) natick; urgency=low

  * Add x11proto-core-dev and libgtk2.0-dev to Build-Depends
  * Set distro to natick

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 16 Mar 2009 14:04:42 +0000

power-management (2.0.0.090netbook0natick6) natick; urgency=low

  * Modify copyright

 -- DengJing <dengjing@intel.com>  Thu, 12 Mar 2009 10:07:15 +0000

power-management (2.0.0.090netbook0natick5) natick; urgency=low

  * Re-add netbook-config-natick to Depends

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 10 Mar 2009 16:20:35 +0000

power-management (2.0.0.090netbook0natick4) hardy; urgency=low

  * Add debian/copyright

 -- Lily <lifengx.wang@intel.com>  Mon, 29 Dec 2008 05:53:15 +0000

power-management (2.0.0.090netbook0natick3) hardy; urgency=low

  * Add depends of netbook-config-natick to control file 

 -- Lily <lifengx.wang@intel.com>  Mon, 29 Dec 2008 05:53:15 +0000

power-management (2.0.0.090netbook0natick2) hardy; urgency=low

  * fixed some bugs

 -- Hui Zhang <zhanghui@neusoft.com>  Thu, 21 Dec 2008 08:53:13 +0000

power-management (2.0.0.080netbook0natick2) hardy; urgency=low

  * add /etc/init.d/pmdriver

 -- Lily <lifengx.wang@intel.com>  Tue, 25 Nov 2008 08:53:13 +0000

power-management (2.0.0.070netbook0natick1) hardy; urgency=low

  * Intel drop for natick Beta build.

 -- Lily <lifengx.wang@intel.com>  Wed, 19 Nov 2008 16:01:45 +0000

power-management (2.0.0.050netbook0natick2) hardy; urgency=low

  * Install /usr/share/applications files

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 27 Oct 2008 17:10:16 +0000

power-management (2.0.0.050netbook0natick1) hardy; urgency=low

  * Intel drop for Natick Beta build.  Slightly modified so package can be
    properly integrated into image.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 22 Oct 2008 21:00:42 +0000

power-management (2.0.0.020netbook0natick2) hardy; urgency=low

  * Remove postinst script as well

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 15 Sep 2008 22:32:10 +0000

power-management (2.0.0.020netbook0natick1) hardy; urgency=low

  * Removed unneeded installation scripts

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Mon, 15 Sep 2008 22:24:28 +0000

power-management (2.0.0.020) hardy; urgency=low

  * Beta drop from Intel

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Sat, 13 Sep 2008 04:11:55 +0000
