=== debian/control ===
Source: power-management-mesh
Section: utils
Priority: optional
Maintainer: Dong Brandon <brandon.dong@intel.com>
Build-Depends: debhelper (>= 5), autotools-dev,  libwxbase2.8-0, libwxgtk2.8-0, libwxbase2.8-dev, libwxgtk2.8-dev, wx2.8-headers, device-control-service-mesh, x11proto-scrnsaver-dev, libxss1, libdbus-glib-1-dev, libdbus-glib-1-2, x11proto-core-dev, libgtk2.0-dev
Standards-Version: 3.7.2

Package: power-management-mesh
Architecture: any
Depends: ${shlibs:Depends}
Description: Power Management for CMPC
